a  { color: #c00; text-decoration: none }
a:visited  { color: #003399}

a:hover  { color: #900 }
.textbold  { color: black; font-weight: bold; font-size: 11px; font-family: Geneva, Verdana, Arial, Helvetica, sans-serif }
.textboldred { color: #c30; font-weight: bold; font-size: 11px; font-family: Geneva, Verdana, Arial, Helvetica, sans-serif }
.title        {
	color: #000000;
	font-weight: bolder;
	font-size: 14px;
	font-family: "Lucida Grande", sans-serif;
	vertical-align: middle;
}
.date     { color: #c00; font-weight: bold; font-size: 16px; font-family: "Lucida Grande", sans-serif; vertical-align: text-bottom }
.datewhite      { color: white; font-weight: bold; font-size: 18px; font-family: "Lucida Grande", sans-serif; vertical-align: text-bottom }
.dateblack   { color: black; font-weight: bold; font-size: 18px; font-family: "Lucida Grande", sans-serif; vertical-align: text-bottom; border: 1px black }
.keynotenews { color: #03c; font-weight: bold; font-size: 30px; font-family: "Lucida Grande", sans-serif; vertical-align: top }
.textboldwhite { color: white; font-weight: bold; font-size: 11px; font-family: Geneva, Verdana, Arial, Helvetica, sans-serif }
.textboldwhiteLINKS { color: white; font-weight: bold; font-size: 9px; font-family: Geneva, Verdana, Arial, Helvetica, sans-serif }
.textboldital { color: black; font-style: italic; font-weight: 600; font-size: 11px; font-family: AGeneva, Verdana, Arial, Helvetica, sans-serif }
.textplain     { color: black; font-size: 12px; font-family: Georgia, Serif; text-align: justify }
.textplaincandy { color: #012f6b; font-weight: bold; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-align: justify }
.footer { color: black; font-size: 12px; font-family: "Lucida Grande", Verdana, Arial, Helvetica, sans-serif }
.fullstory { color: black; font-size: 14px; font-family: Georgia, Serif }
.textsidebar { color: black; font-size: 11px; font-family: "Lucida Grande", Verdana, Arial, Helvetica, sans-serif }
.textplainmini { color: black; font-size: 9px; font-family: Geneva, Verdana, Arial, Helvetica, sans-serif }
.textminibold { color: black; font-weight: bolder; font-size: 9px; font-family: Geneva, Verdana, Arial, Helvetica, sans-serif }
.textplainwhite { color: white; font-size: 11px; font-family: Geneva, Verdana, Arial, Helvetica, sans-serif }
.textminigrey { color: #999; font-size: 9px; font-family: Geneva, Verdana, Arial, Helvetica, sans-serif }
.readmore    { color: #c00; font-size: 11px; font-family: "Lucida Grande", Verdana, Arial, Helvetica, Geneva, sans-serif }
.commentnum  { color: black; font-size: 11px; font-family: "Lucida Grande", Verdana, Arial, Helvetica, Geneva, sans-serif }
.12ptblacklucida { color: black; font-size: 12px; font-family: "Lucida Grande", Verdana, Arial, Helvetica, Geneva, sans-serif }
.textminibackground   { color: #e2e2e2; font-size: 0.5pt; font-family: Geneva, Verdana, Arial, Helvetica, sans-serif }
.textminwhite { color: white; font-size: 9px; font-family: Geneva, Verdana, Arial, Helvetica, sans-serif }
.miniwords { color: white; font-size: 1px; font-family: Geneva, Verdana, Arial, Helvetica, sans-serif }
.textminidarkgrey  { color: #333; font-size: 9px; font-family: Geneva, Verdana, Arial, Helvetica, sans-serif }
.sitemap { color: black; font-size: 9px; font-family: Geneva, Verdana, Arial, Helvetica, sans-serif }
.textplainital { color: black; font-style: italic; font-size: 11px; font-family: Geneva, Verdana, Arial, Helvetica, sans-serif }
.smallheaders  { color: black; font-weight: bold; font-size: 13px; font-family: Geneva, Verdana, Arial, Helvetica, sans-serif }
.smallheaderswhite { color: white; font-weight: bold; font-size: 13px; font-family: Geneva, Verdana, Arial, Helvetica, sans-serif }
.bigheaders { color: black; font-weight: bold; font-size: 20px; font-family: Geneva, Verdana, Arial, Helvetica, sans-serif }
.medheaders  { color: black; font-weight: bold; font-size: 16px; font-family: Geneva, Verdana, Arial, Helvetica, sans-serif }
.medheaderswhite { color: white; font-weight: bold; font-size: 16px; font-family: Geneva, Verdana, Arial, Helvetica, sans-serif }
.textsidebar2 {
	color: #333333;
	font-size: 11px;
	font-family: "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
}
.textsidebar3 {
	color: #333333;
	font-size: 11px;
	font-family: "Helvetica Neue Light", "HelveticaNeue-Light", Hevetica, Arial, Veranda, sans-serif;
}
.medheaders2 {
	color: black;
	font-weight: bold;
	font-size: 16px;
	font-family: "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
}
.medheaders2b {
	color: black;
	font-weight: bold;
	font-size: 16px;
	font-family: "Helvetica Neue Light", "HelveticaNeue-Light", Hevetica, Arial, Veranda, sans-serif;
}
.sansbodytext {
	color: black;
	font-size: 12px;
	font-family: "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
}
.serifbodytext {
	color: black;
	font-size: 12px;
	font-family: "Helvetica Neue Light", "HelveticaNeue-Light", Hevetica, Arial, Veranda, sans-serif;
}
.serifbodybold {
	color: black;
	font-size: 12px;
	font-family: "Helvetica Neue Bold", "HelveticaNeue-Bold", "Hevetica Bold", "Arial Bold", Veranda, sans-serif;
}
.medheaders3 {
	color: black;
	font-weight: bold;
	font-size: 18px;
	font-family: "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
}

.medheaders4 {
	color: black;
	font-size: 18px;
	font-family: "Helvetica Neue Light", "HelveticaNeue-Light", Hevetica, Arial, Veranda, sans-serif;
}

